<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the sentences with the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[The school is [#].]]></sentence>
			<options>
				<option>in front of</option>
				<option>on</option>
				<option answer="correct">around the corner</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Maria is [#] Mike and David.]]></sentence>
			<options>
				<option>next door</option>
				<option>on</option>
				<option answer="correct">between</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The Chinese restaurant is [#].]]></sentence>
			<options>
				<option answer="correct">across the street</option>
				<option>in front of</option>
				<option>on</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The Pizza Palace is [#] Main Street.]]></sentence>
			<options>
				<option>and</option>
				<option answer="correct">on</option>
				<option>down the street</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Jorge is [#] a tall building.]]></sentence>
			<options>
				<option answer="correct">in front of</option>
				<option>between</option>
				<option>next door</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The Metro Theater is [#] the school.]]></sentence>
			<options>
				<option>around the corner</option>
				<option answer="correct">next to</option>
				<option>and</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The school is [#] the restaurant.]]></sentence>
			<options>
				<option>next door</option>
				<option>between</option>
				<option answer="correct">down the street from</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My grandparents are [#].]]></sentence>
			<options>
				<option>in front of</option>
				<option answer="correct">next door</option>
				<option>across the street from</option>
			</options>
		</question>
	</questions>
</exercise>